<?xml version="1.0"?>
<?script href="dcabout.js"?/>

<window 
	id="dcabout" 
	title="About" 
	orient="vertical"
	align="center" 
	width="400"
	height="285"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	>
	
	<panel fillmode="1" height="30" orient="horizontal" transparent="true" image="titlebar1.png" >
		<spacer width="10" align="left" />
		<static id="title001" label="_title_about" align="left" width="300" 
			font-bold="true" font-size="15" 
			text-align="left" transparent="true"/>
		<panel width="30" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="dcabout.Close()"/>
		</panel>	
		<spacer width="10" align="right"/>
	</panel>

	<panel style="" height="255" orient="vertical" transparent="true" image="about_back.jpg" >
		<spacer height="10" />
		<hbox>
			<static image="skin/about.png" transparent="true" 
				align="center" width="240" height="100" sizetoimage="true" />
		</hbox>
		<spacer height="2" />
		<hbox>
			<spacer width="20" align="left" />
			<vbox>
				<spacer height="10"/>
				<static id="productid" label="" text-align="left" transparent="true" 
					width="350" height="15"/>
				<spacer height="1"/>
				<static id="copyright" label="" text-align="left" transparent="true" 
					width="350" height="15"/>
				<spacer height="1"/>
				<link id="ComparyUrl" width="350" height="15" 
					text-align="left" transparent="true" font-underline="true" />
				<spacer height="10"/>
				<static id="registerstatus" label="" text-align="left" transparent="true" 
					width="350" height="15"/>
				<spacer height="1"/>
				<static id="registername" label="" text-align="left" transparent="true" 
					width="350" height="15"/>
				<spacer height="10"/>
			</vbox>
		</hbox>
	</panel>
	
</window>